Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.verisign.epp.transport.server
Class EPPPlainServerSingle

    java.lang.Object
      com.verisign.epp.transport.server.EPPPlainServer
          com.verisign.epp.transport.server.EPPPlainServerSingle

All Implemented Interfaces:
  EPPServerCon

    public class EPPPlainServerSingle

extends EPPPlainServer

DOCUMENT ME!

Since:
  JDK1.0
Version:
  1.0, 03/10/01
Author:
  P. Amiri

Method Summary
`static EPPPlainServerSingle` | `getInstance()` DOCUMENT ME!

Methods inherited from class com.verisign.epp.transport.server.EPPPlainServer
`close, loop, RunServer`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getInstance

    public static EPPPlainServerSingle getInstance()
                                            throws EPPConException

  DOCUMENT ME!

  Returns:
    an instance of EPPMultiServerSingle
  Throws:
    `EPPConException` - DOCUMENT ME!
  Since:
    JDK1.2

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © VeriSign Inc. All Rights Reserved.